ECHO OFF
CLS
ECHO:
ECHO This is the EZ-Menu version 3.7 SETUP procedure
ECHO:
ECHO This procedure will configure the EZ-Menu system to operate properly
ECHO on your machine.  You should be in the \EZMENU subdirectory when you
ECHO start this procedure.
ECHO:
ECHO The file READ-ME.1ST contains important information on EZ-Menu's
ECHO installation & operation.  If you haven't examined that file, you
ECHO should hit CTRL-C and break out of this batch, and then type:
ECHO TYPE READ-ME.1ST
ECHO:
ECHO When ready to continue with EZ-Menu setup
PAUSE
ECHO:
ECHO We will now go into EZ-Menu to configure the program parameters...
PAUSE
IF EXIST EZMENU.COM DEL EZMENU.COM
EZMENU
cls
ECHO:
ECHO Now we are going to run a special utility called "Make-Menu" which
ECHO will scan your hard disk looking for common applications, which if
ECHO found will cause an item to be added to EZ-Menu so that you can call
ECHO the application.  In the commercial version, complete information on
ECHO MAKEMNU is available.
ECHO:
PAUSE
MAKEMNU MAIN.MNU +
ECHO:
PAUSE
cls
ECHO:
ECHO Now we are going to modify your AUTOEXEC.BAT file in order to allow
ECHO EZ-Menu to operate correctly.  Please note that NOTHING will be erased
ECHO - a few parameters will be modified; your existing applications should
ECHO not be affected in any way.
ECHO:
ECHO Try not to be intimated by these messages - you will see exactly what
ECHO changes will be made so that if your system is non-standard, it should
ECHO be relatively easy to make appropriate modifications.  In almost all
ECHO cases, the UPGRADE/INSTALL procedures will take care of everything.
ECHO:
PAUSE
AUTOMOD
IF EXIST AUTOEXEC.$$$ DEL %1\AUTOEXEC.$$$
ECHO:
ECHO Please note that EZ-Menu can be installed in other subdirectories also
ECHO For more information, consult the documentation.
ECHO:
ECHO To start EZ-Menu, type "MENU".  It is recommended however, that you
ECHO re-boot the computer in order to activate the modified AUTOEXEC.BAT.
ECHO:
ECHO == EZ-Menu is now installed ==
